---
arch: aarch64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.2-aarch64-uefi-tiny-metal-nocloud
name: alpine-3.21.2-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T19:10:42.308252'
uploaded: '2025-01-08T19:32:26.384847'
signed: '2025-01-08T19:32:40.772951'
released: '2025-01-08T19:33:01.470428'
artifacts:
metadata_updated: '2025-01-08T19:33:01.471702'
